package com.ycwl.basic.mapper;

import com.ycwl.basic.model.pc.orderOp.entity.OrderOperationEntity;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface OrderOperationMapper {
    int add(OrderOperationEntity order);
    List<OrderOperationEntity> list(Long orderId);
}
